#pragma once
#include "Entity.h"
class CS_PeLittleStar :
    public ActionEntity
{
public:
    CS_PeLittleStar();
    void Step() override;
    int sleep_counter = 0;
};

void SetCS_PeLittleStar(std::shared_ptr<Entity> parent, float x, float y);